Mailinglist Archive: opensuse-buildservice (266 mails)

< Previous Next >
Re: [opensuse-buildservice] *buntu / Debian: libgconfmm-2.6-dev and libglademm-2.4-dev
  • From: Martin Koegler <martin.koegler@xxxxxxxxx>
  • Date: Wed, 30 Jan 2013 09:14:46 +0100
  • Message-id: <20130130081446.GC25161@mail.zuhause>
On Wed, Jan 30, 2013 at 12:17:13AM +0300, Dmitriy Perlow wrote:
Dmitriy Perlow <dap@xxxxxxx> Tue, 29 Jan 2013 22:44:48 +0300:

Why there are no (unresolvable at
https://build.opensuse.org/package/show?package=gelide&project=home%3ADarkSS%3Astuff
for example) libgconfmm-2.6-dev and libglademm-2.4-dev packages at
OBS' *buntu repo, but they are at Debian one?

Is multiverse the reason in according to
http://lists.opensuse.org/opensuse-buildservice/2010-04/msg00256.html
?

My workaround is to import the ubuntu sources into OBS (publishing disabled):
https://build.opensuse.org/package/show?package=wxWidgets2.8&project=home%3Ae9925248%3Agrandorgue

Regards,
Martin
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >